<template>
    <div class="wrapper">
        <div class="content-wrapper">
            <router-link :to="{ name: 'home' }">Home</router-link>
            <router-link :to="{ name: 'courses' }">Courses</router-link>

            <router-view></router-view>
        </div>
    </div>
</template>
<script>
    export default {

    }
</script>